メインコンテンツへスキップ
GET
/
team
/
threat-protection
チームの脅威保護ポリシーを取得
curl --request GET \
  --url https://api.firecrawl.dev/v2/team/threat-protection \
  --header 'Authorization: Bearer <token>'
{
  "data": {
    "allowRequestOverrides": true,
    "blacklist": [
      "*.risky.example"
    ],
    "blockedTlds": [
      "zip"
    ],
    "configured": true,
    "failurePolicy": "closed",
    "mode": "normal",
    "riskScoreThreshold": 75,
    "updatedAt": "2023-11-07T05:31:56Z",
    "whitelist": [
      "*.trusted.example"
    ]
  },
  "success": true
}
組織に適用される有効な脅威保護ポリシーを返します。Enterprise向け機能のため、チームでこの機能が有効になっている必要があります。

承認

Authorization
string
header
必須

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

レスポンス

チームの組織に適用される有効な脅威保護ポリシー。

data
object
success
boolean
:

true